Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 00:39:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello, I am Lara Bouty and I always order from you online. Every time before was very satisfying, and I always got my delivery the second day. But last month I ordered a running shoes from splash, and yesterday I ordered more items from splash, and the delivery service is very bad. Last month everyday I recieved a message that my order is out for delivery, and I didn't get it until after 3 days.Today, same thing I got a message that the order is out and at night sorry we couldn't deliver. Please, check your service better because it is awful lately, and I always order so if this is the case, I won't order anymore from you because I work, I can't be always stressed to get my order if I am out all day. I always choose the days of my off and I am not getting my order. I would request you kindly to deliver my oreder tomorrow by the latest because I am off and I am at home
 , otherwise, I won't get it after that even if it will be delivered to me.Don't play with customers, by sending messages to deliver this day and you don't, just be honest and ponctual. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5346922